Returns the public Case.dev services catalog derived from docs.case.dev/services. This endpoint is unauthenticated and intended for discovery surfaces such as the case.dev homepage.
curl -X GET "https://api.case.dev/services" \
-H "Authorization: Bearer $CASEDEV_API_KEY"{
"services": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"icon": "<string>",
"href": "<string>",
"order": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.case.dev/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?
curl -X GET "https://api.case.dev/services" \
-H "Authorization: Bearer $CASEDEV_API_KEY"{
"services": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"icon": "<string>",
"href": "<string>",
"order": 123
}
]
}